TAAS - Feature #388

Corporate System User
10/17/2024 07:41 PM - Junaid M

Status: Coding Done Start date: 11/30/2024
Priority: Normal Due date:

Assignee: Vivekp V % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate System User

Description

Coding Corporate System User

History

#1 - 10/19/2024 04:27 PM - Swarag Cm

Corporate System User
*Module Privilege Tab :
Module Privilege Grid- [group by Customer, Supplier]

*Account Privilege Tab :
Account Privilege Grid - [group by Mode wise]

#2 - 11/18/2024 03:47 PM - Anil KV
Module Tab Changes:-

—-Show all Menus

-List |Module | View Menu (Checkbox) | New/Creation (Checkbox) | Edit (Checkbox) | Delete (Checkbox) | Print (Check
box) | Re-Print (Checkbox)t | Attachment (Checkbox) | Need Corporate Approve (Checkbox)
-View Menu/new/edit/delete/..->Checkbox On/off based on menu->Customer/Suppler true and

—-Need Corporate Approve —-> Default OFF
-Rename 'New' to 'Create/Add New'

#3 - 11/18/2024 03:48 PM - Anil KV
Module Tab Changes:-

—Show all Menus

-List |Module | View Menu (Checkbox) | New/Creation (Checkbox) | Edit (Checkbox) | Delete (Checkbox) | Print (Check
box) | Re-Print (Checkbox)t | Attachment (Checkbox) | Need Corporate Approve (Checkbox)
—View Menu/new/edit/delete/..->Checkbox On/off based on menu->Customer/Suppler true and

—Need Corporate Approve —> Default OFF

#4 - 11/26/2024 10:45 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Aparna Mathew

- % Done changed from 0 to 20

#5 - 11/30/2024 09:54 AM - Aparna Mathew

- Status changed from Ready for Coding to Coding Started
- Start date changed from 10/17/2024 to 11/30/2024

- % Done changed from 20 to 30

#6 - 12/11/2024 10:26 AM - Aparna Mathew
- Status changed from Coding Started to Coding Done

05/04/2025 12




- % Done changed from 30 to 60

#7 - 01/02/2025 03:33 PM - Arathy PS
- Assignee changed from Aparna Mathew to Vivekp V

05/04/2025 22
